Commit a8d11eb8 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: increase qt version (we will depend against 5.60 will use qt5.11)

parent 24f8b95e
......@@ -26,7 +26,7 @@ set(KBLOG_LIB_VERSION ${PIM_VERSION})
set(CALENDARCORE_LIB_VERSION "5.11.40")
set(SYNDICATION_LIB_VERSION "5.11.40")
set(XMLRPCCLIENT_LIB_VERSION "5.11.40")
set(QT_REQUIRED_VERSION "5.10.0")
set(QT_REQUIRED_VERSION "5.11.0")
ecm_setup_version(PROJECT VARIABLE_PREFIX KBLOG
VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/kblog_version.h"
PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KF5BlogConfigVersion.cmake"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment